PDA

View Full Version : [ubuntu] Unsupported hardware AMD



GiantSpider
September 7th, 2009, 08:18 PM
I installed Frozen-Bubble according to:

http://www.ubuntupocketguide.com/

I had graphics problems that persisted when I closed Frozen-Bubble. I restarted the computer which reset the graphics. I then read the pocket guide on graphics. I then installed the video card driver via Administration -> Hardware drivers.

I had to restart the computer but now I get this annoying brown square in the bottom right of my desktop. The square has text inside that reads "AMD Unsupported hardware" First why does it says AMD, I have an AMD processor but an ATI HD 4890? Second how do I get rid of it and what are the risks? BTW I can play Frozen-bubble w/o graphical errors now.

My background info I've been using Ubuntu 9.04 for about three hours total. Its my first experience with Linux so I'm a noob. I'm running a dual boot system with Vista and 9.04 32-bit. Goals secure system, network to other machines ,play Diablo II.

edit: haha I think I put 4980 for all my post its HD 4890

khelben1979
September 7th, 2009, 08:43 PM
I had to restart the computer but now I get this annoying brown square in the bottom right of my desktop. The square has text inside that reads "AMD Unsupported hardware" First why does it says AMD, I have an AMD processor but an ATI HD 4980? Second how do I get rid of it and what are the risks? BTW I can play Frozen-bubble w/o graphical errors now.

I can answer your first question: AMD bought ATi. Read a short article about it here (http://en.wikipedia.org/wiki/Amd#Fusion).

GiantSpider
September 8th, 2009, 03:17 AM
I have a ATI HD 4890 graphics card. Anyone know a good driver for my card using Ubuntu 9.04? I got Diablo II to run using Wine but when I patch I get an error. Could this be caused by my crappy video card driver?

Diablo II Critical Error

Error 22:A critical error has occured while initilazing DirectDraw.